kde_module_LTLIBRARIES = kdetv_panelapplet.la
kdetv_panelapplet_la_SOURCES = 	kdetvapplet.cpp
kdetv_panelapplet_la_LDFLAGS =	$(all_libraries) -version-info 1:0:0 -module -no-undefined
kdetv_panelapplet_la_LIBADD  =	$(LIB_KDECORE) $(LIB_KDEUI) $(LIB_KPARTS) ../kdetvpart/libkdetvpart.la

appletdir = $(kde_datadir)/kicker/applets
applet_DATA = kdetvapplet.desktop

#
# General
#
INTERFACES   = 
TRANSLATIONS = 
EXTRA_DIST   = 	$(applet_DATA)
METASOURCES  =	AUTO

# set the include path for X, qt and KDE
INCLUDES= -I$(srcdir)/../../libkdetv -I$(srcdir)/../shared -I$(srcdir)/../kdetvpart $(all_includes)
